/* Tablet portrait */
#page {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0) !important;
}
#site-name {
  font-size: 1.6em;
  padding: 22px 0 0;
}

#header .header-inner {
  width:98%;
  background-image:none !important;
  background-color:#DB591F !important;
}
#menu-bar {
  margin: 0 auto !important;
  width:100% !important;
}
#menu-bar .block {
  clear: both;
  float: none;
}
#menu-bar ul li a {
  padding: 0.3em 2% 0.2em;
  width: 7.5em !important;
}
.menu-item-1650 a,
.menu-item-1778 a,
.menu-item-1655 a,
.menu-item-1781 a {
  padding-top:0.8em  !important;
  padding-bottom:0 !important;
  height:1.9em !important;
}

.front .region-sidebar-first {
  position:relative;
  top: -0px !important;
  z-index:500 !important;
}

#columns {
  background: url("/sites/all/themes/oric/images/first-sidebar-bg.png") repeat-y scroll -15px 0 #FFFFFF;
}

.feature-image img {
  height: auto;
  width: 100% !important;
}

#block-views-feature-banner-block {
  min-height: 170px;
}

#views_slideshow_cycle_teaser_section_feature_banner-block_1 {
  height: 300px;
}

.flex-control-nav {
  left: 27%;
  width: 300px;
  top: 118px !important;
}

.view-map-grid .view-header {
  margin-right:3em;
}
.content-inner {
  padding:0 1em;
}
#block-views-map-grid-block-2 .block-content {
  padding:0 !important;
}
.view-map-grid .view-header {
  margin-right: 0em;
}
#footer {
  background-color:#fff !important;
}
#footer-inner {
  padding: 0 80px !important;
}

#block-block-32 {
  clear:both;
  position: absolute !important;
  top:auto !important;
  right:20px !important;
  display:block;
  text-align:right;
  height:32px;
}

#block-block-35 {
  clear: none !important;
}

.mobile {
  display:block;
}

/* SPOTLIGHT ON */

.page-publications-spotlight-on .views-field-nothing {
  clear:left;
  width:100%;
}

#block-block-36 {
  bottom:-5px;
}

/* Header ORIC SYMBOL */
#block-block-40 {
  position: absolute;
  right: -30px;
  top: -140px;
}

/* Got a question? */

#block-block-39 {
  width:100%;
  text-align:center;
}

.muchomenu-bin {display:none !important; }


/* Page layout for ora, lawhelp + jobs */

/* Override existing responsive header background colour for ora, lawhelp and jobs */
.ora #header .header-inner,
.lawhelp #header .header-inner,
.jobs #header .header-inner {
  background-color: #ee8d29 !important;
  width: 100%;
}

.ora #columns,
.lawhelp #columns,
.jobs #columns {
  position: relative;
  padding-left: 40px;
  padding-right: 40px;
}

.ora header,
.ora .region-highlighted,
.ora .group-introduction,
.ora .group-introduction .field-name-field-introduction,
.ora .group-testimonial-left,
.ora .group-testimonial-right,
.ora .group-testimonial-right .field-name-field-testimonial-image,
.ora .block-14 li,
.lawhelp header,
.lawhelp .region-highlighted,
.lawhelp .group-introduction,
.lawhelp .group-testimonial-left,
.lawhelp .group-testimonial-right,
.lawhelp .group-testimonial-right .field-name-field-testimonial-image,
.lawhelp .block-14 li,
.jobs header,
.jobs .region-highlighted,
.jobs .group-introduction .field-name-field-introduction,
.jobs .block-jobs-block,
.jobs .block-48,
.jobs .block-14,
.ora .block-47 a,
.jobs .ethical-jobs,
.jobs .recently-closed,
.ora #block-menu-block-14,
.jobs #block-menu-block-14,
.lawhelp #block-menu-block-14,
.ora #block-block-33 .footer_links,
.jobs #block-block-33 .footer_links,
.lawhelp #block-block-33 .footer_links {
  width: 100%;
}

.jobs .group-introduction .field-name-field-introduction,
.lawhelp .group-introduction .field-name-field-introduction,
.ora .group-introduction .field-name-field-introduction {
  width: 45%;
}

.ora .block-14 ul li a {
  padding-bottom: 2rem;
  width: 18%;
  height: 7rem;
}

.ora .region-header,
.jobs .region-header,
.lawhelp .region-header {
  width: 100%;
}

.ora .region-header .block,
.lawhelp .region-header .block,
.jobs .region-header .block {
  float: left;
}

/* Ethical jobs link */
.jobs .ethical-jobs {
    padding-left: 0;
}

/* Recently closed jobs */
.jobs .recently-closed {
  margin-right: 0;
}

/* Buttons */
.ora #columns .field-name-field-link a,
.jobs #columns .field-name-field-link a {
  text-align: center;
  float: none;
  display: block;
  width: 55%;
}

/* .node-job section.field-name-field-job-closing-date {
  position: relative;
  top: 0;
  text-align: left;
  right: 0;
} */

.lawhelp #columns .field-name-field-link a {
  width: 111%;
}

.ora .group-testimonial-right .field-name-field-testimonial-image {
  transform: none;
}

.lawhelp .block-49 ul li a {
  width: 20%;
  height: 6rem;
}

.lawhelp .block-49 ul li a:nth-child(4n) {
  margin-right: 1%;
}

.lawhelp .block-49 ul li a:nth-child(5) {
  clear: none;
}

.ora .group-testimonial-right .field-name-field-testimonial-image img,
.lawhelp .group-testimonial-right .field-name-field-testimonial-image img {
  width: 30%;
  margin: 0 auto;
}
